» Ubuntu » Paketit

Error

two or more packages specified (gnome-font-viewer quantal)